Stuck trying to run Decrypt9

Discussion in '3DS - Flashcards & Custom Firmwares' started by Critical_Impact, Nov 26, 2016.

  1. Critical_Impact
    OP

    Critical_Impact GBAtemp Regular

    Member
    171
    7
    Nov 27, 2005
    QLD, AUS
    So I've forgotten how I modded my N3DS and was trying to get it up to speed.
    I have a ton of CIAs installed. I was on version 10.7 and I downgraded to 9.2
    The downgrade appears to have worked fine and I am using this guide https://3ds.guide
    The console will not boot without my SD card inserted.
    When I open homebrew launcher and try to run Decrypt9 no matter what I do it just boots me back into the homebrew launcher.

    I have no idea if it's running a emunand or not and I believe I was running either cakes or reinand.

    Anyone have any ideas on what would be the best way forward?
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,104
    Mar 16, 2012
    United States
    Do you have A9LH installed? What is your current system version? If you have A9LH installed, you now need to launch Decrypt9 through Luma chain payloads.
     
  3. Critical_Impact
    OP

    Critical_Impact GBAtemp Regular

    Member
    171
    7
    Nov 27, 2005
    QLD, AUS
    Is there a way I can determine if I have it installed? I dont believe luma was out when I modded this N3DS originally.
    Current system version is 9.2 owing to the downgrade. I have downgraded twice and both times it was successful but did not change the result of trying to run Decrypt9.
     
    Last edited by Critical_Impact, Nov 26, 2016
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,104
    Mar 16, 2012
    United States
    Press and hold Select when you boot up your system and tell me what happens.
     
  5. Critical_Impact
    OP

    Critical_Impact GBAtemp Regular

    Member
    171
    7
    Nov 27, 2005
    QLD, AUS
    Nothing. It boots into the 3DS menu as per normal.
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,104
    Mar 16, 2012
    United States
    Then you don't have it installed. What is your system firmware version?
     
  7. Critical_Impact
    OP

    Critical_Impact GBAtemp Regular

    Member
    171
    7
    Nov 27, 2005
    QLD, AUS
    9.2 owing to the downgrade.
    Some other things of note. My cartridge slot has a FBI icon.
    I do have access to a gateway.
     
  8. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,827
    3,104
    Mar 16, 2012
    United States
    Did you have a failed downgrade at any point?
     
  9. Critical_Impact
    OP

    Critical_Impact GBAtemp Regular

    Member
    171
    7
    Nov 27, 2005
    QLD, AUS
    No. I have run the downgrade twice now and both times there was no failures that I could see.